Subject: Re: (SC35WG2.63) Sad News - Mr. Yoshihide NAKAO passed away.

From: Yoshikazu SEKI <[email-masked]>
Date: Sun, 4 May 2014 09:21:15 +0900

Dear Friends,

Thank you very much for your kind condolences for Mr. NAKAO.

The funeral will be conducted on May 4 and 5. I will forward your kind messages to Mr. NAKAO and his family.

#I am sorry for returning error message form Japanese SC35 mailing list [email-masked].

Sincerely,

Yoshikazu SEKI

On 2014/05/03, at 10:27, Yoshikazu SEKI wrote:

> Dear SC 35 members,
> 
> I regretfully inform you that Mr. Yoshihide NAKAO, Convenor of WG 4, passed away last night (May 2, 2014) after a long fight with ALS.
> 
> Mr. NAKAO was a longtime member of SC 35 and a friend of many.
> 
> We are missing him very much. We would appreciate it if you would pray for his soul.
> 
> Sincerely,

-- 
Yoshikazu SEKI, Ph.D.
Senior Research Scientist
Physical Fitness Technology Group,
Human Technology Research Institute,
National Institute of Advanced Industrial Science and Technology (AIST).
1-1-1 Higashi, Tsukuba, Ibaraki 305-8566 JAPAN.
Phone: +81-29-861-6716, Fax: +81-29-861-6774
E-mail: [email-masked]
Web : http://staff.aist.go.jp/yoshikazu-seki/